## iptables 1.8.4

=== debian/changelog ===
iptables (1.8.4-3ubuntu2) focal; urgency=medium

  * debian/control: correct Breaks/Replaces for ipt_kernel_headers.h
    move from libiptc-dev to libip4tc-dev (LP: #1865055)

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 28 Feb 2020 14:16:32 +0000

iptables (1.8.4-3ubuntu1) focal; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: add linuxdoc-tools dep
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos
    - Swap alternative priority around so we prefer legacy.
    - Demote nftables from Recommends to Suggests for focal.
    - autopkgtest: allow-stderr on command9 to fix regression

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 13 Feb 2020 22:23:25 +0000

iptables (1.8.4-3) unstable; urgency=medium

  [ Alberto Molina Coballes ]
  * [d87a98a] libiptc-dev: add Breaks and Replaces fields (Closes: #949576)

  [ Arturo Borrero Gonzalez ]
  * [c66f003] d/patches: add 0000-upstream-xtables-restore-empty-lines.patch
    (Closes: #949518, #951102)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 13 Feb 2020 12:20:19 +0100

iptables (1.8.4-2ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: add linuxdoc-tools dep
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos
    - Swap alternative priority around so we prefer legacy.
    - Demote nftables from Recommends to Suggests for focal.
    - autopkgtest: allow-stderr on command9 to fix regression
  * Dropped changes, included upstream:
    - d/p/lp-1840633-nft-exit-in-case-we-can-t-fetch-current-genid.patch: avoid
      busy loop if cache can't be created

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 11:16:57 -0800

iptables (1.8.4-2) unstable; urgency=medium

  [ Alberto Molina Coballes ]
  * [740ac01] d/control: refresh homepage (Closes: #946253)
  * [983ab27] d/control: drop dependencies upon libiptc0 (Closes: #946202)

  [ Debian Janitor ]
  * [7d57346] Set debhelper-compat version in Build-Depends.
  * [5d19fc0] debian/copyright: use spaces rather than tabs to start
    continuation lines.
  * [18f2cea] Move transitional packages libiptc0 to oldlibs/optional per
    policy 4.0.1.
  * [d7e5843] Set upstream metadata fields: Repository.
  * [d3d04fb] Drop unnecessary dependency on dh-autoreconf.
  * [13ed20f] Use canonical URL in Vcs-Git.
  * [6285405] Update standards version to 4.4.1, no changes needed.

  [ Alberto Molina Coballes ]
  * [d7ad217] d/control: add dependency upon netbase (Closes: #946932)

  [ Debian Janitor ]
  * [249fc99] Refer to common license file for Artistic.

  [ Arturo Borrero Gonzalez ]
  * [3892140] src:iptables: add Alberto Molina to Uploaders
  * [d36d29f] d/patches: add 0000-upstream-fix-restore-noflush.patch
    (Closes: #946289)
  * [3a66221] libiptc-dev: reintroduce package with shared pkg-config file
    (Closes: #947176, #946202)
  * [474f1aa] iptables: clarify binary utilities names (Closes: #946258)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 20 Jan 2020 14:20:19 +0100

iptables (1.8.4-1) unstable; urgency=medium

  * [c59797a] iptables: no longer Priority: important
  * [f8bb861] src:iptables: drop iptables-dev transitional package
    (Closes: #939243)
  * [4efb6c3] iptables: add Suggest: firewalld
  * [290749d] New upstream version 1.8.4
  * [7e5627f] d/patches: refresh 0301-install_iptables_apply.patch
  * [e31ef86] d/patches: include 0000-upstream-bump-build-dep-libnftnl.patch
  * [d7ebb42] src:iptables: drop libiptc0, libiptc-dev packages
  * [8347150] src:iptables: bump debhelper compat to 12
  * [5b0b408] src:iptables: drop /sbin -> /usr/sbin compat symlinks

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 04 Dec 2019 11:53:40 +0100
