=== debian/control ===
Source: iptables
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>,
           Alberto Molina Coballes <alb.molina@gmail.com>,
           Laurence J. Lane <ljlane@debian.org>
Build-Depends: autoconf,
               automake,
               bison,
               debhelper-compat (= 12),
               flex,
               libmnl-dev,
               libnetfilter-conntrack-dev,
               libnetfilter-conntrack3,
               libnfnetlink-dev,
               linuxdoc-tools,
               libnftnl-dev (>= 1.1.5),
               libtool (>= 2.2.6)
Standards-Version: 4.4.1
Homepage: https://www.netfilter.org/
Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-iptables.git
Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-iptables

Package: iptables
Multi-Arch: foreign
Architecture: linux-any
Depends: libip4tc2 (=${binary:Version}),
         libip6tc2 (=${binary:Version}),
         libxtables12 (=${binary:Version}),
         netbase (>= 6.0),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: firewalld, kmod, nftables
Breaks: iptables-nftables-compat (<< 1.6.2~)
Replaces: iptables-nftables-compat (<< 1.6.2~)
Description: administration tools for packet filtering and NAT
 The iptables/xtables framework has been replaced by nftables. You should
 consider migrating now.
 .
 iptables is the userspace command line program used to configure
 the Linux packet filtering and NAT ruleset. It is targeted towards systems
 and networks administrators.
 .
 This package contains several different utilities, the most important ones:
 .
 iptables-nft, iptables-nft-save, iptables-nft-restore (nft-based version)
 .
 iptables-legacy, iptables-legacy-save, iptables-legacy-restore (legacy version)
 .
 ip6tables-nft, ip6tables-nft-save, ip6tables-nft-restore (nft-based version)
 .
 ip6tables-legacy, ip6tables-legacy-save, ip6tables-legacy-restore (legacy version)
 .
 arptables-nft, arptables-nft-save, arptables-nft-restore (nft-based version)
 .
 ebtables-nft, ebtables-nft-save, ebtables-nft-restore (nft-based version)

Package: libxtables12
Multi-Arch: same
Architecture: linux-any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: iptables (<< 1.4.16.3-3), libxtables11 (>= 1.6.0+snapshot20161117-1)
Breaks: iptables (<< 1.4.16.3-3), libxtables11 (>= 1.6.0+snapshot20161117-1)
Description: netfilter xtables library
 The iptables/xtables framework has been replaced by nftables. You should
 consider migrating now.
 .
 This package contains the user-space interface to the Netfilter xtables
 kernel framework.

Package: libxtables-dev
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libxtables12 (=${binary:Version}), ${misc:Depends}
Replaces: iptables-dev (<< 1.6.0-3)
Breaks: iptables-dev (<< 1.6.0-3)
Section: libdevel
Description: netfilter xtables library -- development files
 The iptables/xtables framework has been replaced by nftables. You should
 consider migrating now.
 .
 This package includes the development files of libxtables.

Package: libiptc0
Architecture: linux-any
Multi-Arch: same
Depends: libip4tc2 (=${binary:Version}),
         ${misc:Depends}
Section: oldlibs
Description: transitional dummy package
 This is a transitional package. It can safely be removed.

Package: libiptc-dev
Architecture: linux-any
Multi-Arch: same
Depends: libip4tc-dev (=${binary:Version}),
         libip6tc-dev (=${binary:Version}),
         ${misc:Depends}
Breaks: libip4tc-dev (<< 1.8.4-2)
Section: libdevel
Description: Common development files for libiptc
 The iptables/xtables framework has been replaced by nftables. You should
 consider migrating now.
 .
 This package provides development files (pkg-config) for libiptc.

Package: libip4tc2
Multi-Arch: same
Architecture: linux-any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: netfilter libip4tc library
 The iptables/xtables framework has been replaced by nftables. You should
 consider migrating now.
 .
 This package contains the user-space iptables (IPv4) C library from the
 Netfilter xtables framework.
 .
 iptables IPv4 ruleset ADT and kernel interface.
 .
 This library has been considered private for years (and still is), in the
 sense of changing symbols and backward compatibility not guaranteed.

Package: libip4tc-dev
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libip4tc2 (=${binary:Version}),
         ${misc:Depends}
Replaces: iptables-dev (<< 1.6.0-3), libiptc-dev (<< 1.8.4-2)
Breaks: iptables-dev (<< 1.6.0-3), libiptc-dev (<< 1.8.4-2)
Section: libdevel
Description: Development files for libip4tc
 The iptables/xtables framework has been replaced by nftables. You should
 consider migrating now.
 .
 This package provides development files and static libraries for libip4tc.

Package: libip6tc2
Multi-Arch: same
Architecture: linux-any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: netfilter libip6tc library
 The iptables/xtables framework has been replaced by nftables. You should
 consider migrating now.
 .
 This package contains the user-space iptables (IPv6) C library from the
 Netfilter xtables framework.
 .
 iptables IPv6 ruleset ADT and kernel interface.
 .
 This library has been considered private for years (and still is), in the
 sense of changing symbols and backward compatibility not guaranteed.

Package: libip6tc-dev
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libip6tc2 (=${binary:Version}),
         ${misc:Depends}
Replaces: iptables-dev (<< 1.6.0-3)
Breaks: iptables-dev (<< 1.6.0-3)
Section: libdevel
Description: Development files for libip6tc
 The iptables/xtables framework has been replaced by nftables. You should
 consider migrating now.
 .
 This package provides development files and static libraries for libip6tc.
