## iptables 1.8.5

=== debian/changelog ===
iptables (1.8.5-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 25 Aug 2020 12:34:33 +0200

iptables (1.8.5-3) unstable; urgency=medium

  * [2d587e5] src:iptables: bump build-dep version on libnftnl to 1.1.6

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 25 Aug 2020 11:56:55 +0200

iptables (1.8.5-2) unstable; urgency=medium

  [ Alberto Molina Coballes ]
  * [d90516d] d/control: modify breaks and replaces fields (Closes: #949576)
  * [4754a45] d/not-installed: arch independ files
  * [780330f] d/tests/control: Run iptables-legacy-* tests explicitly

  [ Arturo Borrero Gonzalez ]
  * [6fb6557] d/patches: add 0000-upstream-fix-xtables-translate.patch
    (Closes: #962724)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 24 Jun 2020 10:56:19 +0200

iptables (1.8.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [c3deeb3] Wrap long lines in changelog entries: 1.8.2-1, 1.8.0-1~exp1,
  1.6.0-1.
  * [214468e] Update standards version to 4.5.0, no changes needed.

  [ Arturo Borrero Gonzalez ]
  * [eb1d7c5] New upstream version 1.8.5 (Closes: #950535)
  * [7a119db] d/patches: drop all patches
  * [ec63c87] libxtables12.symbols: add new symbol
  * [4056ce6] iptables: bump debhelper-compat to 13

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 04 Jun 2020 13:33:22 +0200

iptables (1.8.3-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 17 Jul 2019 13:44:07 +0200
