## iptables 1.8.7

=== debian/changelog ===
iptables (1.8.7-1ubuntu5) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 12:58:09 +0100

iptables (1.8.7-1ubuntu4) jammy; urgency=medium

  [ Andrea Righi ]
  * Fix counters with iptables-nft and add a test case (LP: #1949603)
    - d/p/9005-iptables-nft-fix-Z-option.patch
  * Enable iptables selftest in autopkgtest

  [ Dimitri John Ledkov ]
  * Chmod patched test case in autopkgtest as well.
  * Add nftables:native depends in the autopkgtest and switch to
    isolation-machine.
  * Upload to jammy.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 03 Nov 2021 15:50:49 +0000

iptables (1.8.7-1ubuntu3) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:13:07 +0200

iptables (1.8.7-1ubuntu2) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:16:08 +0000

iptables (1.8.7-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: correct Breaks/Replaces for ipt_kernel_headers.h
      move from libiptc-dev to libip4tc-dev
    - debian/control: add linuxdoc-tools dep
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos
    - Demote nftables from Recommends to Suggests for hirsute.
    - autopkgtest: allow-stderr on command9 to fix regression
  * Dropped changes, included upstream:
    - d/p/9003-iptables_nft_fix_basechain_policy_configuration.patch: Backport
      patch from upstream to fix basechain policy configuration when it
      wasn't explicitly set.
    - d/p/9004-ebtables-fix-for-broken-chain-rename.patch: Backport patch
      from upstream to fix improper use of errno to indicate failure when
      renaming an existing chain.

 -- Alex Murray <alex.murray@canonical.com>  Wed, 10 Feb 2021 14:20:27 +1030

iptables (1.8.7-1) unstable; urgency=medium

  * [6343d36] New upstream version 1.8.7 (Closes: #975028)
  * [b633a41] d/libxtables12.symbols: refresh file

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Sun, 17 Jan 2021 19:05:22 +0100

iptables (1.8.6-1) unstable; urgency=medium

  * [9caffe9] New upstream version 1.8.6
  * [424bda6] d/patches: drop 0000-upstream-fix-xtables-translate.patch
  * [6436087] src:iptables: drop unused manual pages

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 09 Nov 2020 11:38:43 +0100

iptables (1.8.5-3ubuntu4) hirsute; urgency=medium

  * Fix regression in ebtables when renaming a chain (LP: #1904192)
    - d/p/9004-ebtables-fix-for-broken-chain-rename.patch: Backport patch
      from upstream to fix improper use of errno to indicate failure when
      renaming an existing chain.

 -- Alex Murray <alex.murray@canonical.com>  Wed, 18 Nov 2020 11:36:27 +1030

iptables (1.8.5-3ubuntu3) hirsute; urgency=medium

  * Fix regression when configuring basechain policy (LP: #1898547)
    - d/p/9003-iptables_nft_fix_basechain_policy_configuration.patch: Backport
      patch from upstream to fix basechain policy configuration when it
      wasn't explicitly set.

 -- Alex Murray <alex.murray@canonical.com>  Tue, 03 Nov 2020 11:57:59 +1030

iptables (1.8.5-3ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable (LP: #1894195). Remaining changes:
    - debian/control: correct Breaks/Replaces for ipt_kernel_headers.h
      move from libiptc-dev to libip4tc-dev
    - debian/control: add linuxdoc-tools dep
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos
    - Demote nftables from Recommends to Suggests for groovy.
    - autopkgtest: allow-stderr on command9 to fix regression

 -- Alex Murray <alex.murray@canonical.com>  Mon, 21 Sep 2020 17:21:46 +0930

iptables (1.8.4-3ubuntu3) groovy; urgency=medium

  * Swap alternative priority and prefer nftables backend over legacy
    (LP: #1887186)

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 10 Jul 2020 16:32:47 +0200
