=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 Build-Depends: autoconf,
                automake,
                bison,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                flex,
                libmnl-dev,
                libnetfilter-conntrack-dev,
                libnetfilter-conntrack3,
                libnfnetlink-dev,
                linuxdoc-tools,
-               libnftnl-dev (>= 1.1.5),
+               libnftnl-dev (>= 1.1.6),
                libtool (>= 2.2.6)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.netfilter.org/
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-iptables.git
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-iptables
@@ -165,8 +165,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libip6tc2 (=${binary:Version}),
          ${misc:Depends}
-Replaces: iptables-dev (<< 1.6.0-3)
-Breaks: iptables-dev (<< 1.6.0-3)
+Replaces: iptables-dev (<< 1.6.0-3), libiptc-dev (<< 1.8.4-2)
+Breaks: iptables-dev (<< 1.6.0-3), libiptc-dev (<< 1.8.4-2)
 Section: libdevel
 Description: Development files for libip6tc
  The iptables/xtables framework has been replaced by nftables. You should
