=== debian/tests/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 
 Test-Command: iptables-nft-save
 Depends: @
-Restrictions: needs-root, isolation-container
+Restrictions: needs-root, isolation-container, allow-stderr
 
 Test-Command: ip6tables-nft-save
 Depends: @
@@ -61,3 +61,7 @@
 Test-Command: ip6tables-translate -h
 Depends: @
 Restrictions: needs-root, isolation-container
+
+Test-Command: chmod +x ./iptables/tests/shell/testcases/iptables/0007-zero-counters_0; cd iptables/tests/shell; ./run-tests.sh --host
+Depends: @, nftables:native
+Restrictions: needs-root, isolation-machine
