=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: iptables
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
+Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>,
            Alberto Molina Coballes <alb.molina@gmail.com>,
            Laurence J. Lane <ljlane@debian.org>
@@ -15,9 +14,10 @@
                libnetfilter-conntrack-dev,
                libnetfilter-conntrack3,
                libnfnetlink-dev,
-               linuxdoc-tools,
                libnftnl-dev (>= 1.1.6),
-               libtool (>= 2.2.6)
+               libtool,
+               netbase (>= 6.0),
+               python3
 Standards-Version: 4.5.0
 Homepage: https://www.netfilter.org/
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-iptables.git
@@ -32,9 +32,10 @@
          netbase (>= 6.0),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: firewalld, kmod, nftables
+Suggests: firewalld, kmod
 Breaks: iptables-nftables-compat (<< 1.6.2~)
 Replaces: iptables-nftables-compat (<< 1.6.2~)
+Recommends: nftables
 Description: administration tools for packet filtering and NAT
  The iptables/xtables framework has been replaced by nftables. You should
  consider migrating now.
@@ -51,7 +52,8 @@
  .
  ip6tables-nft, ip6tables-nft-save, ip6tables-nft-restore (nft-based version)
  .
- ip6tables-legacy, ip6tables-legacy-save, ip6tables-legacy-restore (legacy version)
+ ip6tables-legacy, ip6tables-legacy-save, ip6tables-legacy-restore (legacy
+ version)
  .
  arptables-nft, arptables-nft-save, arptables-nft-restore (nft-based version)
  .
@@ -62,11 +64,19 @@
 Architecture: linux-any
 Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: iptables (<< 1.4.16.3-3), libxtables11 (>= 1.6.0+snapshot20161117-1)
-Breaks: iptables (<< 1.4.16.3-3), libxtables11 (>= 1.6.0+snapshot20161117-1)
+Replaces: libxtables11 (>= 1.6.0+snapshot20161117-1)
+Breaks: libxtables11 (>= 1.6.0+snapshot20161117-1)
 Description: netfilter xtables library
  The iptables/xtables framework has been replaced by nftables. You should
  consider migrating now.
+ .
+ However, even if a given system may be fully running on native nftables,
+ there are other reasons why libxtables might be installed. For one, nftables
+ itself uses it to be able to display old rulesets that were created using
+ xtables extensions (to help folks migrate). Other third-party software might
+ also be linked to this library.
+ .
+ This library being installed in the system should be harmless in any case.
  .
  This package contains the user-space interface to the Netfilter xtables
  kernel framework.
@@ -76,8 +86,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libxtables12 (=${binary:Version}), ${misc:Depends}
-Replaces: iptables-dev (<< 1.6.0-3)
-Breaks: iptables-dev (<< 1.6.0-3)
 Section: libdevel
 Description: netfilter xtables library -- development files
  The iptables/xtables framework has been replaced by nftables. You should
@@ -88,8 +96,7 @@
 Package: libiptc0
 Architecture: linux-any
 Multi-Arch: same
-Depends: libip4tc2 (=${binary:Version}),
-         ${misc:Depends}
+Depends: libip4tc2 (=${binary:Version}), ${misc:Depends}
 Section: oldlibs
 Description: transitional dummy package
  This is a transitional package. It can safely be removed.
@@ -130,10 +137,9 @@
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libip4tc2 (=${binary:Version}),
-         ${misc:Depends}
-Replaces: iptables-dev (<< 1.6.0-3), libiptc-dev (<< 1.8.4-2)
-Breaks: iptables-dev (<< 1.6.0-3), libiptc-dev (<< 1.8.4-2)
+Depends: libip4tc2 (=${binary:Version}), ${misc:Depends}
+Replaces: libiptc-dev (<< 1.8.4-2)
+Breaks: libiptc-dev (<< 1.8.4-2)
 Section: libdevel
 Description: Development files for libip4tc
  The iptables/xtables framework has been replaced by nftables. You should
@@ -163,10 +169,7 @@
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libip6tc2 (=${binary:Version}),
-         ${misc:Depends}
-Replaces: iptables-dev (<< 1.6.0-3), libiptc-dev (<< 1.8.4-2)
-Breaks: iptables-dev (<< 1.6.0-3), libiptc-dev (<< 1.8.4-2)
+Depends: libip6tc2 (=${binary:Version}), ${misc:Depends}
 Section: libdevel
 Description: Development files for libip6tc
  The iptables/xtables framework has been replaced by nftables. You should
