=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,6 @@
 
 %:
 	dh $@
-
-clean:
-	chmod +x ./iptables/tests/shell/testcases/iptables/0007-zero-counters_0
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-libipq --enable-devel \
