## iptables 1.8.10

=== debian/changelog ===
iptables (1.8.10-3ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:59:59 +0200

iptables (1.8.10-3ubuntu1) noble; urgency=medium

  [ Nishit Majithia ]
  * Merge with Debian unstable. Remaining changes:
    - debian/tests/control: Add nftables:native depends in the autopkgtest
      and switch to isolation-machine
    - autopkgtest: allow-stderr on command9 to fix regression
    - autopkgtest: Enable iptables, 0006rename-segfault_0 self-test
    - debian/rules: Chmod patched test case in autopkgtest
    - d/p/skip-some-shell-tests.patch: Fixes regressed autopkgtests
    - d/p/9002-libxt_recent-Add-support-for-reap-option.patch: Some changes
      are upstream, patch needed for additional reap option checks.
  * Dropped changes, included upstream:
    - d/p/0001-extensions-NAT-Fix-for--Werror-format-security.patch
    - d/p/0002-iptables-test-py-python3.patch

  [ Alex Murray ]
  * Promote nftables from Suggests to Recommends for iptables since the
    nft backend has been the default for quite a while now

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 14 Feb 2024 10:40:44 +0530

iptables (1.8.10-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * [aa73981] Fix FTCBFS: Annotate python3 build dependency with :native
    and <!nocheck>. (Closes: #1061069)

 -- Jeremy Sowden <jeremy@azazel.net>  Wed, 17 Jan 2024 10:58:27 +0000

iptables (1.8.10-2) unstable; urgency=medium

  * [06f4121] d/control: use tracker.d.o address for `Maintainer:`
  * [f92d307] d/patches: add upstream patch to fix firewalld test-suite
    (Closes: #1060342)

 -- Jeremy Sowden <jeremy@azazel.net>  Thu, 11 Jan 2024 13:08:21 +0000

iptables (1.8.10-1) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * [1ab5581] d/control: drop Laurence J. Lane from the list of maintainers

  [ Jeremy Sowden ]
  * [fcf2e28] d/control: add myself to uploaders
  * [7ca92b8] d/control: bump Standards-Version to 4.6.2
  * [743490b] d/control: set `Rules-Requires-Root: no`
  * [f494361] d/control: drop libiptc0 transitional package (Closes: #1038305)
  * [c75ead5] d/control: remove some pre-Buster `Breaks:` and `Replaces:`
  * [2ed02bc] d/copyright: remove obsolete extensions
  * [7965dce] d/iptables.lintian-overrides: add overrides for a couple of
    "library-not-linked-against-libc" errors
  * [b572baa] d/libip?tc2.symbols: set `Build-Depends-Package:`
  * [bc420a1] d/u/metadata: set `Bug-Database` to nf bugzilla
  * [6a43d52] d/README.Debian: fix a typo
  * [6f71fcd] New upstream version 1.8.10 (Closes: #1051518)
  * [7842734] d/patches: remove obsolete patches
  * [2df7a4b] d/patches: add patch to correct spelling errors
  * [a373c64] d/iptables.lintian-overrides: "iif" is not a typo
  * [62cf23a] d/rules: add support for the `terse` build option
  * [05aac4a] d/rules: replace `override_dh_auto_install` with
    `execute_after_dh_auto_install`
  * [5d2c115] d/rules: use default `${libdir}`
  * [6dd2213] d/control: remove superfluous bison & flex build-deps
  * [5f1f776] d/control: remove superfluous autotools build-deps
  * [c0cd92e] d/control: remove superfluous libnetfilter-conntrack3 build-dep

 -- Jeremy Sowden <jeremy@azazel.net>  Tue, 12 Dec 2023 20:34:01 +0000

iptables (1.8.9-2ubuntu2) mantic; urgency=medium

  * Update patch to skip one more of the iptables shell tests on cross-i386, as they
    appear to always fail. Fixes regressed autopkgtest.
    - d/p/skip-some-shell-tests.patch

 -- Alex Murray <alex.murray@canonical.com>  Fri, 21 Jul 2023 11:53:55 +0930

iptables (1.8.9-2ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/tests/control: Add nftables:native depends in the autopkgtest
      and switch to isolation-machine
    - debian/rules: Chmod patched test case in autopkgtest
    - skip-some-shell-tests.patch: Fixes regressed autopkgtests
    - Enable iptables, 0006rename-segfault_0 self-test in autopkgtest
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - Demote nftables from Recommends to Suggests for mantic
    - autopkgtest: allow-stderr on command9 to fix regression
  * Dropped changes, included upstream:
    - d/p/9005-iptables-nft-fix-Z-option.patch: Fix counters with
      iptables-nft and add a test case (LP: #1949603)
    - d/p/0001-libiptc-Fix-for-segfault-when-renaming-a-chain.patch: Fix
      for segfault when renaming a chain (LP: #1992454)
  * Dropped changes, unneeded anymore:
    - d/p/9000-howtos.patch: documentation for the old netfilter based API
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      dropping the documentation for the old netfilter based API
    - debian/control: add linuxdoc-tools dep
    - debian/control: correct Breaks/Replaces for ipt_kernel_headers.h
      move from libiptc-dev to libip4tc-dev

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 10 Jul 2023 09:12:23 +0530

iptables (1.8.7-1ubuntu7) lunar; urgency=medium

  * d/patches: 0001-libiptc-Fix-for-segfault-when-renaming-a-chain.patch
    Apply upstream fix :
    - libiptc: Fix for segfault when renaming a chain (LP: #1992454)

 -- Louis Bouchard <louis@ubuntu.com>  Tue, 11 Oct 2022 14:26:53 +0200

iptables (1.8.7-1ubuntu6) kinetic; urgency=medium

  * Skip some of the iptables shell tests on cross-i386 and s390x, as they
    appear to always fail. Fixes regressed autopkgtests.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 28 Apr 2022 17:16:19 +0100
