=== debian/control ===
--- 
+++ 
@@ -1,24 +1,20 @@
 Source: iptables
 Section: net
 Priority: optional
-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>,
            Alberto Molina Coballes <alb.molina@gmail.com>,
-           Laurence J. Lane <ljlane@debian.org>
-Build-Depends: autoconf,
-               automake,
-               bison,
-               debhelper-compat (= 13),
-               flex,
+           Jeremy Sowden <jeremy@azazel.net>
+Build-Depends: debhelper-compat (= 13),
                libmnl-dev,
                libnetfilter-conntrack-dev,
-               libnetfilter-conntrack3,
                libnfnetlink-dev,
                libnftnl-dev (>= 1.1.6),
-               libtool,
                netbase (>= 6.0),
-               python3
-Standards-Version: 4.5.0
+               python3:native <!nocheck>
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://www.netfilter.org/
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-iptables.git
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-iptables
@@ -33,8 +29,6 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: firewalld, kmod
-Breaks: iptables-nftables-compat (<< 1.6.2~)
-Replaces: iptables-nftables-compat (<< 1.6.2~)
 Recommends: nftables
 Description: administration tools for packet filtering and NAT
  The iptables/xtables framework has been replaced by nftables. You should
@@ -64,8 +58,6 @@
 Architecture: linux-any
 Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libxtables11 (>= 1.6.0+snapshot20161117-1)
-Breaks: libxtables11 (>= 1.6.0+snapshot20161117-1)
 Description: netfilter xtables library
  The iptables/xtables framework has been replaced by nftables. You should
  consider migrating now.
@@ -92,14 +84,6 @@
  consider migrating now.
  .
  This package includes the development files of libxtables.
-
-Package: libiptc0
-Architecture: linux-any
-Multi-Arch: same
-Depends: libip4tc2 (=${binary:Version}), ${misc:Depends}
-Section: oldlibs
-Description: transitional dummy package
- This is a transitional package. It can safely be removed.
 
 Package: libiptc-dev
 Architecture: linux-any
