=== debian/tests/control ===
--- 
+++ 
@@ -62,6 +62,6 @@
 Depends: @
 Restrictions: needs-root, isolation-container
 
-Test-Command: chmod +x ./iptables/tests/shell/testcases/iptables/0007-zero-counters_0; cd iptables/tests/shell; ./run-tests.sh --host
+Test-Command: chmod +x ./iptables/tests/shell/testcases/iptables/0007-zero-counters_0 ./iptables/tests/shell/testcases/chain/0006rename-segfault_0; cd iptables/tests/shell; ./run-tests.sh --host
 Depends: @, nftables:native
 Restrictions: needs-root, isolation-machine
