=== debian/watch ===
version=4

https://netfilter.org/projects/iptables/files/iptables-(\S+).tar.xz
