## iptables 1.8.11

=== debian/changelog ===
iptables (1.8.11-2ubuntu2) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Fri, 05 Sep 2025 15:14:26 +0000

iptables (1.8.11-2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2096615). Remaining changes:
    - debian/tests/control: Add nftables:native depends in the autopkgtest
      and switch to isolation-machine
    - autopkgtest: allow-stderr on command9 to fix regression
    - autopkgtest: Enable iptables, 0006rename-segfault_0 self-test
    - debian/rules: Chmod patched test case in autopkgtest
    - d/p/9002-libxt_recent-Add-support-for-reap-option.patch: Some changes
      are upstream, patch needed for additional reap option checks.

 -- Adrien Nader <adrien.nader@canonical.com>  Thu, 23 Jan 2025 22:53:50 +0100

iptables (1.8.11-2) unstable; urgency=medium

  * [91cce2c] d/patches: add patch to fix `-C` commands (Closes: #1087210)
  * [3b059f3] d/t/control: update restrictions
  * [d9b8a1b] d/tests: run shell test-suite
  * [09bd943] d/tests: run Python test-suite
  * [55d3615] d/p/translation-test-fixes.patch: add upstream commit ID
  * [079426e] d/p/fix-interface-comparisons.patch: update patch to the
    version committed upstream

 -- Jeremy Sowden <azazel@debian.org>  Wed, 20 Nov 2024 09:03:53 +0000

iptables (1.8.11-1) unstable; urgency=medium

  * [e500d5e] d/watch: use substitution variables
  * [0c98480] d/watch: enable pgp signatures
  * [365d149] d/upstream: add signing-key.asc
  * [64f15b8] New upstream version 1.8.11
  * [74bf869] d/patches: drop upstreamed patches
  * [ac46cd1] d/control: bump Standards-Version to 4.7.0
  * [a084ddc] d/patches: add patch to fix translation test-failures
  * [f786ea7] d/libxtables12.symbols: add new symbol
  * [853dbe5] d/u/signing-key.asc: minimize key

 -- Jeremy Sowden <azazel@debian.org>  Fri, 08 Nov 2024 18:13:41 +0000

iptables (1.8.10-4) unstable; urgency=medium

  * [4b0a06f] d/p/ebtables-noflush-restore-fix.patch: add DEP-3 metadata
  * [2ed6c0b] d/patches: add upstream patch to revert numeric output of
    protocols (Closes: #1067733)
  * [03a579c] d/control: update my e-mail address

 -- Jeremy Sowden <azazel@debian.org>  Mon, 27 May 2024 16:19:43 +0100
