=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>,
            Alberto Molina Coballes <alb.molina@gmail.com>,
-           Jeremy Sowden <jeremy@azazel.net>
+           Jeremy Sowden <azazel@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libmnl-dev,
                libnetfilter-conntrack-dev,
@@ -13,7 +13,7 @@
                libnftnl-dev (>= 1.1.6),
                netbase (>= 6.0),
                python3:native <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.netfilter.org/
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-iptables.git
