=== debian/tests/control ===
Test-Command: /usr/sbin/iptables-legacy -h
Depends: @
Restrictions: superficial

Test-Command: /usr/sbin/ip6tables-legacy -h
Depends: @
Restrictions: superficial

Test-Command: /usr/sbin/iptables-legacy-save -V
Depends: @
Restrictions: superficial

Test-Command: /usr/sbin/ip6tables-legacy-save -V
Depends: @
Restrictions: superficial

Test-Command: /usr/sbin/iptables-legacy-restore -V
Depends: @
Restrictions: superficial

Test-Command: /usr/sbin/ip6tables-legacy-restore -V
Depends: @
Restrictions: superficial

Test-Command: /usr/sbin/iptables-nft -h
Depends: @
Restrictions: superficial

Test-Command: /usr/sbin/ip6tables-nft -h
Depends: @
Restrictions: superficial

Test-Command: /usr/sbin/iptables-nft-save -V
Depends: @
Restrictions: superficial

Test-Command: /usr/sbin/ip6tables-nft-save -V
Depends: @
Restrictions: superficial

Test-Command: /usr/sbin/iptables-nft-restore -V
Depends: @
Restrictions: superficial

Test-Command: /usr/sbin/ip6tables-nft-restore -V
Depends: @
Restrictions: superficial

Test-Command: /usr/sbin/arptables-nft -h
Depends: @
Restrictions: superficial

Test-Command: /usr/sbin/ebtables-nft -h
Depends: @
Restrictions: superficial

Test-Command: /usr/sbin/iptables-translate -h
Depends: @
Restrictions: superficial

Test-Command: /usr/sbin/ip6tables-translate -h
Depends: @
Restrictions: superficial

Tests: run-shell-tests.sh
Depends: @
Restrictions: needs-root, isolation-container, flaky

Tests: run-py-tests.sh
Depends: @, python3
Restrictions: needs-root, isolation-container, flaky

Test-Command: chmod +x ./iptables/tests/shell/testcases/iptables/0007-zero-counters_0 ./iptables/tests/shell/testcases/chain/0006rename-segfault_0; cd iptables/tests/shell; ./run-tests.sh --host
Depends: @, nftables:native
Restrictions: needs-root, isolation-container, flaky
