=== debian/watch ===
version=4
opts="pgpmode=auto" \
https://netfilter.org/projects/@PACKAGE@/files/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
