## iptables 1.8.12

=== debian/changelog ===
iptables (1.8.12-2) unstable; urgency=medium

  * [7742aa0] d/patches: revert libxtables refusal to run with capabilities
    (Closes: #1128561, #1128686, #1129179)

 -- Jeremy Sowden <azazel@debian.org>  Fri, 27 Feb 2026 22:50:18 +0000

iptables (1.8.12-1) unstable; urgency=medium

  * [f0098f2] d/iptables.prerm: remove obsolete /sbin link clean-up code
  * [5e6b0e4] New upstream version 1.8.12
    + Fix null dereference parsing bitwise operations.
    + Refuse to run under file capabilities, ie. getauxval(AT_SECURE).
    + Fix for all-zero mask on Big Endian in arptables-nft.
    + Support adding and replacing a rule in the same batch in
      iptables-nft.
    + Print -X in xtables-monitor command for base chains.
    + Remove incorrect libebt_redirect translations.
    + Translate bare '-m sctp' match to '-p sctp' just like TCP and UDP.
    + Support for info-request and info-reply icmp types.
    + Fix interface comparisons in `-C` commands in iptables-nft.
    + Several fixes for ip[6]tables-translate, the tool to ease migration
      to nftables.
    + Document flush behaviour with --noflush for user-defined chains.
  * [e413d8c] d/patches: remove upstreamed patches
  * [80c3004] d/control: bump required minimum libnftnl-dev version to 1.2.6
  * [7d523af] d/control: bump Standards-Version to 4.7.3
  * [cd6a9ff] d/iptables.lintian-overrides: remove obsolete overrides

 -- Jeremy Sowden <azazel@debian.org>  Fri, 20 Feb 2026 18:04:49 +0000

iptables (1.8.11-4) unstable; urgency=medium

  * [0fd6cc8] d/t/control: add missing dependency for Python suite
  * [cd12e6e] d/t/control: temporarily mark Python suite flaky
    (Closes: #1121968)

 -- Jeremy Sowden <azazel@debian.org>  Sat, 06 Dec 2025 16:17:29 +0000

iptables (1.8.11-3) unstable; urgency=medium

  * [1c48ca3] d/patches: add patch to disable flaky Python tests
  * [b3f231e] d/t/control: remove flaky restriction from Python test-suite
  * [26d2d97] d/t/control: add missing dependencies for shell suite
  * [0304523] d/patches: add upstream patch to accept an option if any
    given command allows it (Closes: #1120683)
  * [a6979b5] d/copyright: replace FSF postal address with URL in GPL text
  * [f9737f8] d/control: bump Standards-Version to 4.7.2
  * [05e135d] d/watch: convert to version 5

 -- Jeremy Sowden <azazel@debian.org>  Sat, 15 Nov 2025 14:02:58 +0000
