=== debian/tests/control ===
--- 
+++ 
@@ -63,13 +63,9 @@
 Restrictions: superficial
 
 Tests: run-shell-tests.sh
-Depends: @
+Depends: @, iproute2, iputils-ping
 Restrictions: needs-root, isolation-container, flaky
 
 Tests: run-py-tests.sh
-Depends: @, python3
+Depends: @, iproute2, python3
 Restrictions: needs-root, isolation-container, flaky
-
-Test-Command: chmod +x ./iptables/tests/shell/testcases/iptables/0007-zero-counters_0 ./iptables/tests/shell/testcases/chain/0006rename-segfault_0; cd iptables/tests/shell; ./run-tests.sh --host
-Depends: @, nftables:native
-Restrictions: needs-root, isolation-container, flaky
