## iptables 1.8.13

=== debian/changelog ===
iptables (1.8.13-1) unstable; urgency=medium

  * [73de0b7] New upstream version 1.8.13
    + Revert "libxtables: refuse to run under file capabilities", which
      breaks Docker.
  * [f8c8906] d/patches: refresh patches

 -- Jeremy Sowden <azazel@debian.org>  Wed, 04 Mar 2026 14:59:14 +0000
